/* ///////////////////////////////////////////////////////////////////////
 * File:		compiler.h		
 *
 * Created:		08.11.23					
 * Updated:		08.11.23
 *
 * Brief:		The Compiler Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_COMPILER_H
#define EXTL_COMPILER_H

/*!\file compiler.h
 * \brief The Compiler Library
 * \defgroup extl_group_compiler
 */

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "traits/compiler_traits.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_COMPILER_H */
/* //////////////////////////////////////////////////////////////////// */
